uuid: b8f4ce4c-bbda-465b-9df9-551015772f9c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - core.entity_view_mode.commerce_product_variation.technical_specification
    - field.field.commerce_product_variation.splashback.attribute_color
    - field.field.commerce_product_variation.splashback.attribute_size
    - field.field.commerce_product_variation.splashback.bookref
    - field.field.commerce_product_variation.splashback.bookref1
    - field.field.commerce_product_variation.splashback.bookref2
    - field.field.commerce_product_variation.splashback.bookref3
    - field.field.commerce_product_variation.splashback.bookref4
    - field.field.commerce_product_variation.splashback.brand
    - field.field.commerce_product_variation.splashback.colour
    - field.field.commerce_product_variation.splashback.couofori
    - field.field.commerce_product_variation.splashback.deliverytext
    - field.field.commerce_product_variation.splashback.description
    - field.field.commerce_product_variation.splashback.displaysize
    - field.field.commerce_product_variation.splashback.ecomlabel
    - field.field.commerce_product_variation.splashback.ecomurl
    - field.field.commerce_product_variation.splashback.field_brand
    - field.field.commerce_product_variation.splashback.field_category
    - field.field.commerce_product_variation.splashback.field_country
    - field.field.commerce_product_variation.splashback.field_dam_image
    - field.field.commerce_product_variation.splashback.field_dam_thumb
    - field.field.commerce_product_variation.splashback.field_energy_label_url
    - field.field.commerce_product_variation.splashback.field_pseudo_title
    - field.field.commerce_product_variation.splashback.field_range_cooker_collection
    - field.field.commerce_product_variation.splashback.field_sheet_url
    - field.field.commerce_product_variation.splashback.field_sticky_status
    - field.field.commerce_product_variation.splashback.field_variation_video
    - field.field.commerce_product_variation.splashback.field_variation_video_preview
    - field.field.commerce_product_variation.splashback.fuel
    - field.field.commerce_product_variation.splashback.gallery1
    - field.field.commerce_product_variation.splashback.gallery10
    - field.field.commerce_product_variation.splashback.gallery11
    - field.field.commerce_product_variation.splashback.gallery12
    - field.field.commerce_product_variation.splashback.gallery13
    - field.field.commerce_product_variation.splashback.gallery14
    - field.field.commerce_product_variation.splashback.gallery15
    - field.field.commerce_product_variation.splashback.gallery2
    - field.field.commerce_product_variation.splashback.gallery3
    - field.field.commerce_product_variation.splashback.gallery4
    - field.field.commerce_product_variation.splashback.gallery5
    - field.field.commerce_product_variation.splashback.gallery6
    - field.field.commerce_product_variation.splashback.gallery7
    - field.field.commerce_product_variation.splashback.gallery8
    - field.field.commerce_product_variation.splashback.gallery9
    - field.field.commerce_product_variation.splashback.grossweight
    - field.field.commerce_product_variation.splashback.hideprice
    - field.field.commerce_product_variation.splashback.imaurl1
    - field.field.commerce_product_variation.splashback.imaurl2
    - field.field.commerce_product_variation.splashback.imaurl3
    - field.field.commerce_product_variation.splashback.markings
    - field.field.commerce_product_variation.splashback.p01weight
    - field.field.commerce_product_variation.splashback.p02weight
    - field.field.commerce_product_variation.splashback.p03weight
    - field.field.commerce_product_variation.splashback.p04weight
    - field.field.commerce_product_variation.splashback.p05weight
    - field.field.commerce_product_variation.splashback.p06weight
    - field.field.commerce_product_variation.splashback.p07weight
    - field.field.commerce_product_variation.splashback.packeddepth
    - field.field.commerce_product_variation.splashback.packedheight
    - field.field.commerce_product_variation.splashback.packedwidth
    - field.field.commerce_product_variation.splashback.pfinish
    - field.field.commerce_product_variation.splashback.prodgroup
    - field.field.commerce_product_variation.splashback.productfamily
    - field.field.commerce_product_variation.splashback.producttype
    - field.field.commerce_product_variation.splashback.proinsreq
    - field.field.commerce_product_variation.splashback.projectnumber
    - field.field.commerce_product_variation.splashback.promotionprice
    - field.field.commerce_product_variation.splashback.promotiontext
    - field.field.commerce_product_variation.splashback.refmodel
    - field.field.commerce_product_variation.splashback.rmprofam
    - field.field.commerce_product_variation.splashback.sbbranded
    - field.field.commerce_product_variation.splashback.sbcorners
    - field.field.commerce_product_variation.splashback.sbdesign
    - field.field.commerce_product_variation.splashback.sbedgfin
    - field.field.commerce_product_variation.splashback.sbfixmet
    - field.field.commerce_product_variation.splashback.sbfixsup
    - field.field.commerce_product_variation.splashback.sbmaimat
    - field.field.commerce_product_variation.splashback.sbmanufacturer
    - field.field.commerce_product_variation.splashback.sbmatspe
    - field.field.commerce_product_variation.splashback.sbopacity
    - field.field.commerce_product_variation.splashback.sbtempered
    - field.field.commerce_product_variation.splashback.sbthickness
    - field.field.commerce_product_variation.splashback.sinundins
    - field.field.commerce_product_variation.splashback.size
    - field.field.commerce_product_variation.splashback.smarteamref
    - field.field.commerce_product_variation.splashback.unpackeddepth
    - field.field.commerce_product_variation.splashback.unpackedheight
    - field.field.commerce_product_variation.splashback.unpackedlength
    - field.field.commerce_product_variation.splashback.unpackedwidth
    - field.field.commerce_product_variation.splashback.unpdepexchan
    - field.field.commerce_product_variation.splashback.unpdepinchan
    - field.field.commerce_product_variation.splashback.unpheitohotminmax
    - field.field.commerce_product_variation.splashback.unpheitotopoffacminmax
    - field.field.commerce_product_variation.splashback.unpheitotopofflutriminmax
    - field.field.commerce_product_variation.splashback.unpheitotopofsidpanminmax
    - field.field.commerce_product_variation.splashback.useguiboonam1
    - field.field.commerce_product_variation.splashback.useguiboonam2
    - field.field.commerce_product_variation.splashback.useguiboonam3
    - field.field.commerce_product_variation.splashback.useguiboonam4
    - field.field.commerce_product_variation.splashback.video1
    - field.field.commerce_product_variation.splashback.video2
    - field.field.commerce_product_variation.splashback.video3
    - field.field.commerce_product_variation.splashback.video4
    - field.field.commerce_product_variation.splashback.video5
    - field.field.commerce_product_variation.splashback.videourl
    - field.field.commerce_product_variation.splashback.weight
id: commerce_product_variation.splashback.technical_specification
targetEntityType: commerce_product_variation
bundle: splashback
mode: technical_specification
content:
  brand:
    type: string
    weight: 83
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  grossweight:
    type: number_unformatted
    weight: 69
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  markings:
    type: string
    weight: 89
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  overeff:
    type: string
    weight: 76
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  p01weight:
    type: number_unformatted
    weight: 106
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  p02weight:
    type: number_unformatted
    weight: 119
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  p03weight:
    type: number_unformatted
    weight: 118
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  p04weight:
    type: number_unformatted
    weight: 117
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  p05weight:
    type: number_unformatted
    weight: 116
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  p06weight:
    type: number_unformatted
    weight: 115
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  p07weight:
    type: number_unformatted
    weight: 114
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  packeddepth:
    type: number_unformatted
    weight: 113
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  packedheight:
    type: number_unformatted
    weight: 112
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  packedwidth:
    type: number_unformatted
    weight: 111
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  prodgroup:
    type: string
    weight: 109
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  producttype:
    type: string
    weight: 107
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  proinsreq:
    weight: 105
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
  sbbranded:
    type: string
    weight: 97
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbcorners:
    type: string
    weight: 96
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbdesign:
    type: string
    weight: 95
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbedgfin:
    type: string
    weight: 94
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbfixmet:
    type: string
    weight: 93
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbfixsup:
    type: string
    weight: 91
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbmaimat:
    type: string
    weight: 60
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbmanufacturer:
    type: string
    weight: 30
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbmatspe:
    type: string
    weight: 59
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbopacity:
    type: string
    weight: 27
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbtempered:
    type: string
    weight: 26
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sbthickness:
    type: string
    weight: 25
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sincutlen:
    type: string
    weight: 20
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sindrapos:
    type: string
    weight: 18
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinmaterial:
    type: string
    weight: 2
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  sinmicshefin:
    weight: 15
    type: string
    settings: {  }
    third_party_settings: {  }
    region: content
  sinundins:
    weight: 48
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    region: content
  sinwaskit:
    type: text_default
    weight: 46
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  smarteamref:
    type: string
    weight: 43
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  unpackeddepth:
    type: number_unformatted
    weight: 42
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  unpackedheight:
    type: number_unformatted
    weight: 41
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  unpackedlength:
    type: string
    weight: 40
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  unpackedwidth:
    type: number_unformatted
    weight: 39
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  unpdepexchan:
    type: string
    weight: 38
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  unpdepinchan:
    type: number_unformatted
    weight: 37
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
  unpheitohotminmax:
    type: string
    weight: 36
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  unpheitotopoffacminmax:
    type: string
    weight: 35
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  unpheitotopofflutriminmax:
    type: string
    weight: 34
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  unpheitotopofsidpanminmax:
    type: string
    weight: 33
    region: content
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
  weight:
    type: number_unformatted
    weight: 32
    region: content
    label: above
    settings: {  }
    third_party_settings: {  }
hidden:
  addtoany: true
  attribute_color: true
  attribute_size: true
  bookref: true
  bookref1: true
  bookref2: true
  bookref3: true
  bookref4: true
  colour: true
  couofori: true
  deliverytext: true
  description: true
  displaysize: true
  ecomlabel: true
  ecomurl: true
  field_brand: true
  field_category: true
  field_country: true
  field_dam_image: true
  field_dam_thumb: true
  field_energy_label_url: true
  field_pseudo_title: true
  field_range_cooker_collection: true
  field_sheet_url: true
  field_sticky_status: true
  field_variation_video: true
  field_variation_video_preview: true
  fuel: true
  gallery1: true
  gallery10: true
  gallery11: true
  gallery12: true
  gallery13: true
  gallery14: true
  gallery15: true
  gallery2: true
  gallery3: true
  gallery4: true
  gallery5: true
  gallery6: true
  gallery7: true
  gallery8: true
  gallery9: true
  hideprice: true
  imaurl1: true
  imaurl2: true
  imaurl3: true
  langcode: true
  list_price: true
  pfinish: true
  price: true
  product_id: true
  productfamily: true
  projectnumber: true
  promotionprice: true
  promotiontext: true
  refmodel: true
  rmprofam: true
  search_api_excerpt: true
  sineascle: true
  sinnoofbow: true
  size: true
  sku: true
  title: true
  useguiboonam1: true
  useguiboonam2: true
  useguiboonam3: true
  useguiboonam4: true
  video1: true
  video2: true
  video3: true
  video4: true
  video5: true
  videourl: true
